.linear-gradient{
    height: 1px;
    background: linear-gradient(90deg, rgba(196, 196, 196, 0.15) 0%, #EEEEEE 49.48%, rgba(196, 196, 196, 0.15) 100%);
    flex: none;
    align-self: stretch;
    margin: 0;
}